@charset "gb2312";
/* CSS Document */
/*重置样式*/
body,html{width:100%;height:100%;-webkit-text-size-adjust:none}
body{ background:#f5f6f7}
body,div,dl,dt,dd,ul,li,form,input,textarea,select,p,h1,h2,h3,h4,h5,h6,a{font:12px/24px "微软雅黑","微软雅黑";padding:0;margin:0;color:#666}
img{border:0;-ms-interpolation-mode:bicubic}
ul{list-style:none;float:left}
li{float:left;display:inline}
a{text-decoration:none;cursor:pointer;outline:none;blr:expression(this.onFocus=this.blur())}
a:link,a:visited,a:hover{text-decoration:none;/*transition:text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms;*/}
input{padding-left:3px}
/*特置样式*/
.fl{ float:left}
.fr{ float:right; margin:0}
/*清除浮动*/
.clear{clear:both}
/*Header*/
.head{ width:100%;  background:url("/img/dhBg.jpg") repeat-x;margin:24px auto 9px;}
.header{width:985px;height:39px; margin:0 auto; padding:0px; position: relative; z-index: 10;}
.logo{ float:left}
.nav{ width:989px; height:39px; float:left; background:url("/img/nagbg.png") no-repeat}
.nav li{ width:113px; border-right:1px #999999 solid; text-align:center; position: relative;}
.nav li a{ display:inline-block; color:#000000;}
.nav a,.nav p{ height:39px; line-height:39px; color:#fff;}
.nav span{ display:inline-block; height:39px;}
.nav i{ font-size:16px; line-height:35px;}
.nav li a:hover,.nav a.on,.nav a.hover{ width:113px; background:url("/img/liHBg.jpg") no-repeat center top}
.nav a.en{ display:inline-block; width:44px; padding-left:25px; color:#000000; border:none; background:url("/img/sign01.png") no-repeat 12px center; text-align:left}
.sub-nav{
	width: 100%;
	position: absolute;
	left: 0;
	top: 39px;
	display: none;
}
.nav .sub-nav a{
	display: inline-block;
	width: 100%;
	line-height: 39px;
	color: #000;
	text-align: center;
	background: url("/img/nagbg.png") no-repeat -189px center; 
}
.nav .sub-nav a:hover{
	background:url("/img/liHBg.jpg") no-repeat
}
/*Banner*/ 
.banner{ width:989px; height:610px; margin:0 auto; position:relative}
.banner ul{ width:989px; height:590px; position:relative; overflow:hidden}
.banner li{ width:989px; height:590px; position:absolute; left:0; top:0; display:none}
.banner .num{ width:100%; height:20px; margin:0 auto; text-align:center;}
.banner .num a{ display:inline-block; width:10px; height:10px; background:url("/img/bannerA.png") no-repeat; margin:10px 10px 0 0}
.banner .num a.cur{ display:inline-block; width:10px; height:10px; background:url("/img/bannerAcur.png") no-repeat}
/*Footer*/
.footer{width:986px; height:49px; border-top:1px solid #d9d9d9; margin:0px auto 0}
.footer p{ line-height:49px; color:#9e9e9e; padding-left:6px}
.footer a{ color:#9e9e9e; padding:0 7px}
.footer a:hover{ color:#0373db}
.footer span{ color:#0373db}
.footer select{ width:108px; height:20px; float:left; margin:14px 0 0 10px; display:inline}
.footerLink{ width:108px; height:20px; position:relative; float:left; margin:15px 0 0 10px; display:inline; cursor:pointer}
.linkList{ width:106px; position:absolute; bottom:20px; left:0; border:1px solid #c6d5e9; border-radius:3px; background:#fff; display:none}
.linkList a{ display:inline-block; width:100px; line-height:20px; padding:0 3px;}
/*Bodyer Inside*/
.insideCon{width:983px;margin:0 auto}
.insideTitle{ width:100%; height:47px; padding-top:10px; position:relative;}
.insideTitle h2{ font:22px/46px "华文细黑","微软雅黑","宋体"; color:#000; float:left}
.insideTitle h2 a{ font:22px/46px "华文细黑","微软雅黑","宋体"; color:#000; float:left; margin-right:30px;}
.insideTitle a.center{ float:right; margin-top:13px;}
.insideTitle img{ float:left}
.insideTitle ul{ float:right; height:40px; position:absolute; bottom:-6px; right:-1px}
.insideTitle li{ color:#c9cacb; background:url("/img/liBg05.jpg"/) no-repeat right 10px}
.insideTitle li a{ display:inline-block; line-height:34px; font-family:"宋体"; color:#313131; text-align:center; height:34px; padding:0 20px 6px}
.insideTitle li a:hover,.insideTitle li a.on{ background:url("/img/liBg01.png") no-repeat center}
.insideConTop{ width:100%; height:44px; background:url("/img/insideConTop.png") no-repeat}
.insideConBot{ width:100%; height:10px; background:url("/img/insideConBot.png") no-repeat}
.insideConMid{ width:100%; background:url("/img/insideConMid.png") repeat-y; padding-bottom:25px;}
.page{ width:100%; margin:0 auto; text-align:center}
.turn{ width:100%; padding-top:15px; border-top:1px solid #e8e8e8; margin-top:30px; position:relative}
.turn p,.turn a{ font-family:Arial, "宋体";}
.turn a.back{ position:absolute; top:15px; right:0}
.turn a:hover{ color:#0373db}


#picup{ width:784px; margin:0 auto; padding:0px;}
#picup ul{ margin:0 auto; padding:0px; list-style:none;}
#picup ul li{ margin:0 auto; width:784px; padding:0px; height:70px; border-bottom:1px #999999 dashed;}



.dingbu{ width:989px; height:70px; margin:0 auto; padding:0px;}
.search_box {
	display: block;
	position: absolute;
	top: 30px; background:url(../img/seach.jpg) no-repeat;
}
.search_box form {
	width: 200px;
	padding: 0;
	margin: 0;
}
.search_box form #search_window {
	display: block;
	float: left;
	background: url(../image/form.jpg) no-repeat;
	border: 0 none;
	height: 28px;
	width: 148px;
	overflow: hidden;
	font-size: 12px;
	line-height:28px;
	color: #535353;
	vertical-align: top;
}
 .search_box form #search_window {
	height: 20px;
	padding: 8px 0 0 12px;
}
.search_box form #search_window {
	height/*\**/: 19px\9;
	padding/*\**/: 9px 0 0 12px\9;
}
/*@-moz-document url-prefix() { #header form #search_window { height: 28px; padding: 0 0 0 12px; }}*/
.search_box form #search_bt {
	display: block;
	background: url(../image/serch.jpg) no-repeat;
	border: 0 none;
	width: 37px;
	height: 27px;
	margin: 1px 0 0 0;
	text-indent: -9999em;
	float: left;
	cursor: pointer;
}
 .mimaki_global {
	display: block;
	position: absolute;
	top: 30px;
	width: 120px;
}
.mimaki_global a {
	margin-left: 3px;
}


.subMenu{float:left;padding-top:2px;width:700px; border-left:#c8cacb solid 2px; margin:0 auto; padding:0px; margin-left:5px; border-right:#c8cacb solid 2px; height:53px; background:url(/img/cpsx.jpg)}
.subMenu li{float:left; width:120px;}
.subMenu li a{display:block; text-align:center; letter-spacing:3px; width:120px;left;color:#000; font-size:14px;height:53px;line-height:53px;}
.subMenu .thisStyle{ background:none;}
.subMenu .thisStyle a {color:#000; background:url(../img/thisa.png) no-repeat; font-size:14px; font-weight:bold;}
.subContent{clear:both;width:700px;border-top:none;background:#fff;}
.subContent ul{display:none;padding:15px;line-height:180%;}
